.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.432786,0.432786,0.000000,0,0);-ms-transform:matrix(0.000000,-0.432786,0.432786,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.432786,0.432786,0.000000,0,0);}
.m0{transform:matrix(0.432786,0.000000,0.000000,0.432786,0,0);-ms-transform:matrix(0.432786,0.000000,0.000000,0.432786,0,0);-webkit-transform:matrix(0.432786,0.000000,0.000000,0.432786,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.592800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.332000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:1.332000px;}
.ws3{word-spacing:2.001600px;}
.ws2{word-spacing:2.203200px;}
.ws6{word-spacing:2.386800px;}
.ws1{word-spacing:4.039200px;}
.ws4{word-spacing:15.328800px;}
._3{margin-left:-13.327200px;}
._4{margin-left:-8.006400px;}
._a{margin-left:-4.875200px;}
._9{margin-left:-2.659200px;}
._7{margin-left:-1.576800px;}
._6{width:1.336800px;}
._0{width:2.421600px;}
._b{width:4.653600px;}
._2{width:13.327200px;}
._1{width:25.327200px;}
._8{width:27.328800px;}
._d{width:42.170400px;}
._5{width:95.703200px;}
._c{width:96.792000px;}
.fc1{color:rgb(107,107,107);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:16.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y5d{bottom:62.259207px;}
.y20{bottom:72.045017px;}
.y5c{bottom:74.723443px;}
.y1f{bottom:84.509253px;}
.y5b{bottom:87.187679px;}
.y1e{bottom:96.973490px;}
.y5e{bottom:216.986774px;}
.y21{bottom:226.774662px;}
.y51{bottom:251.562912px;}
.y38{bottom:264.719605px;}
.y16{bottom:269.969819px;}
.y5a{bottom:275.930493px;}
.y57{bottom:281.831963px;}
.y55{bottom:281.926830px;}
.y59{bottom:288.394730px;}
.y3e{bottom:300.955910px;}
.y3c{bottom:301.050777px;}
.y1c{bottom:311.751324px;}
.y1a{bottom:311.846190px;}
.y54{bottom:319.378744px;}
.y56{bottom:319.950021px;}
.y3b{bottom:338.502691px;}
.y3d{bottom:339.075700px;}
.y19{bottom:349.298104px;}
.y1b{bottom:349.871113px;}
.y58{bottom:363.188803px;}
.y53{bottom:363.597353px;}
.y52{bottom:364.030139px;}
.y15{bottom:369.683709px;}
.y3f{bottom:382.312750px;}
.y3a{bottom:382.721300px;}
.y39{bottom:383.154086px;}
.y1d{bottom:393.108164px;}
.y18{bottom:393.516714px;}
.y17{bottom:393.949500px;}
.y50{bottom:399.748832px;}
.y37{bottom:413.251755px;}
.y14{bottom:432.004891px;}
.y4f{bottom:482.845126px;}
.y24{bottom:484.426353px;}
.y23{bottom:487.625506px;}
.y36{bottom:494.269291px;}
.y13{bottom:494.326072px;}
.y4e{bottom:496.693931px;}
.y22{bottom:502.798637px;}
.y35{bottom:506.733527px;}
.y12{bottom:506.790308px;}
.y4d{bottom:510.542736px;}
.y34{bottom:519.197763px;}
.y11{bottom:519.254545px;}
.y4c{bottom:524.391541px;}
.y33{bottom:531.662000px;}
.y10{bottom:531.718781px;}
.y4b{bottom:538.240347px;}
.y32{bottom:544.126236px;}
.yf{bottom:544.183017px;}
.ye{bottom:556.647254px;}
.y4a{bottom:565.938996px;}
.y31{bottom:569.054708px;}
.yd{bottom:569.111490px;}
.y49{bottom:579.787801px;}
.y48{bottom:579.788840px;}
.y30{bottom:581.518945px;}
.y47{bottom:593.637645px;}
.y2e{bottom:593.982835px;}
.y2f{bottom:593.983181px;}
.yc{bottom:594.039963px;}
.y2d{bottom:606.447071px;}
.yb{bottom:606.504199px;}
.ya{bottom:606.504372px;}
.y46{bottom:607.486450px;}
.y2c{bottom:618.911307px;}
.y9{bottom:618.968608px;}
.y45{bottom:621.335255px;}
.y2b{bottom:631.375544px;}
.y8{bottom:631.432845px;}
.y44{bottom:635.184060px;}
.y2a{bottom:643.839780px;}
.y7{bottom:643.897081px;}
.y43{bottom:662.882710px;}
.y29{bottom:668.768253px;}
.y6{bottom:668.825554px;}
.y42{bottom:676.731515px;}
.y28{bottom:681.232489px;}
.y5{bottom:681.289790px;}
.y41{bottom:704.430164px;}
.y4{bottom:706.218262px;}
.y27{bottom:707.199648px;}
.y40{bottom:718.278969px;}
.y3{bottom:718.682499px;}
.y26{bottom:719.663884px;}
.y2{bottom:732.098864px;}
.y25{bottom:733.080250px;}
.y1{bottom:749.596228px;}
.h2{height:12.192000px;}
.h4{height:18.288000px;}
.h6{height:19.812000px;}
.h5{height:24.384000px;}
.h3{height:33.528000px;}
.h1{height:808.444216px;}
.h0{height:808.785251px;}
.w1{width:955.591450px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:60.889872px;}
.x11{left:75.604941px;}
.x14{left:86.134624px;}
.x18{left:102.669126px;}
.x13{left:131.538288px;}
.x19{left:138.668784px;}
.x1b{left:196.655181px;}
.xd{left:232.509941px;}
.x1a{left:253.377150px;}
.xe{left:256.313170px;}
.x12{left:259.249191px;}
.xf{left:280.116400px;}
.x17{left:284.821995px;}
.x15{left:341.852454px;}
.x16{left:349.841684px;}
.x2{left:488.386864px;}
.x3{left:503.100895px;}
.x6{left:528.983920px;}
.x1d{left:531.805685px;}
.xa{left:565.921338px;}
.x5{left:584.497205px;}
.x22{left:595.281539px;}
.xc{left:624.151826px;}
.x4{left:665.107230px;}
.xb{left:673.704090px;}
.x21{left:676.525855px;}
.x1c{left:687.328193px;}
.x9{left:703.417098px;}
.x20{left:706.238863px;}
.x7{left:769.105701px;}
.x1e{left:771.927466px;}
.x8{left:777.093199px;}
.x1f{left:779.914964px;}
.x1{left:790.826364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.767188pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.025911pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:1.025911pt;}
.ws3{word-spacing:1.541640pt;}
.ws2{word-spacing:1.696913pt;}
.ws6{word-spacing:1.838322pt;}
.ws1{word-spacing:3.111006pt;}
.ws4{word-spacing:11.806297pt;}
._3{margin-left:-10.264658pt;}
._4{margin-left:-6.166558pt;}
._a{margin-left:-3.754897pt;}
._9{margin-left:-2.048125pt;}
._7{margin-left:-1.214457pt;}
._6{width:1.029608pt;}
._0{width:1.865125pt;}
._b{width:3.584220pt;}
._2{width:10.264658pt;}
._1{width:19.507101pt;}
._8{width:21.048741pt;}
._d{width:32.479795pt;}
._5{width:73.710952pt;}
._c{width:74.549549pt;}
.fs0{font-size:12.323258pt;}
.fs2{font-size:18.484887pt;}
.fs4{font-size:20.025294pt;}
.fs3{font-size:24.646516pt;}
.fs1{font-size:33.888960pt;}
.y0{bottom:0.000000pt;}
.y5d{bottom:47.952267pt;}
.y20{bottom:55.489333pt;}
.y5c{bottom:57.552267pt;}
.y1f{bottom:65.089333pt;}
.y5b{bottom:67.152267pt;}
.y1e{bottom:74.689333pt;}
.y5e{bottom:167.124000pt;}
.y21{bottom:174.662667pt;}
.y51{bottom:193.754667pt;}
.y38{bottom:203.888000pt;}
.y16{bottom:207.931733pt;}
.y5a{bottom:212.522667pt;}
.y57{bottom:217.068000pt;}
.y55{bottom:217.141067pt;}
.y59{bottom:222.122667pt;}
.y3e{bottom:231.797333pt;}
.y3c{bottom:231.870400pt;}
.y1c{bottom:240.112000pt;}
.y1a{bottom:240.185067pt;}
.y54{bottom:245.986667pt;}
.y56{bottom:246.426667pt;}
.y3b{bottom:260.716000pt;}
.y3d{bottom:261.157333pt;}
.y19{bottom:269.030667pt;}
.y1b{bottom:269.472000pt;}
.y58{bottom:279.729333pt;}
.y53{bottom:280.044000pt;}
.y52{bottom:280.377333pt;}
.y15{bottom:284.731733pt;}
.y3f{bottom:294.458667pt;}
.y3a{bottom:294.773333pt;}
.y39{bottom:295.106667pt;}
.y1d{bottom:302.773333pt;}
.y18{bottom:303.088000pt;}
.y17{bottom:303.421333pt;}
.y50{bottom:307.888000pt;}
.y37{bottom:318.288000pt;}
.y14{bottom:332.731733pt;}
.y4f{bottom:371.889067pt;}
.y24{bottom:373.106933pt;}
.y23{bottom:375.570933pt;}
.y36{bottom:380.688000pt;}
.y13{bottom:380.731733pt;}
.y4e{bottom:382.555467pt;}
.y22{bottom:387.257333pt;}
.y35{bottom:390.288000pt;}
.y12{bottom:390.331733pt;}
.y4d{bottom:393.221867pt;}
.y34{bottom:399.888000pt;}
.y11{bottom:399.931733pt;}
.y4c{bottom:403.888267pt;}
.y33{bottom:409.488000pt;}
.y10{bottom:409.531733pt;}
.y4b{bottom:414.554667pt;}
.y32{bottom:419.088000pt;}
.yf{bottom:419.131733pt;}
.ye{bottom:428.731733pt;}
.y4a{bottom:435.888267pt;}
.y31{bottom:438.288000pt;}
.yd{bottom:438.331733pt;}
.y49{bottom:446.554667pt;}
.y48{bottom:446.555467pt;}
.y30{bottom:447.888000pt;}
.y47{bottom:457.221867pt;}
.y2e{bottom:457.487733pt;}
.y2f{bottom:457.488000pt;}
.yc{bottom:457.531733pt;}
.y2d{bottom:467.087733pt;}
.yb{bottom:467.131733pt;}
.ya{bottom:467.131867pt;}
.y46{bottom:467.888267pt;}
.y2c{bottom:476.687733pt;}
.y9{bottom:476.731867pt;}
.y45{bottom:478.554667pt;}
.y2b{bottom:486.287733pt;}
.y8{bottom:486.331867pt;}
.y44{bottom:489.221067pt;}
.y2a{bottom:495.887733pt;}
.y7{bottom:495.931867pt;}
.y43{bottom:510.554667pt;}
.y29{bottom:515.087733pt;}
.y6{bottom:515.131867pt;}
.y42{bottom:521.221067pt;}
.y28{bottom:524.687733pt;}
.y5{bottom:524.731867pt;}
.y41{bottom:542.554667pt;}
.y4{bottom:543.931867pt;}
.y27{bottom:544.687733pt;}
.y40{bottom:553.221067pt;}
.y3{bottom:553.531867pt;}
.y26{bottom:554.287733pt;}
.y2{bottom:563.865200pt;}
.y25{bottom:564.621067pt;}
.y1{bottom:577.341733pt;}
.h2{height:9.390323pt;}
.h4{height:14.085484pt;}
.h6{height:15.259274pt;}
.h5{height:18.780645pt;}
.h3{height:25.823387pt;}
.h1{height:622.666667pt;}
.h0{height:622.929333pt;}
.w1{width:736.000000pt;}
.w0{width:736.314667pt;}
.x0{left:0.000000pt;}
.x10{left:46.897600pt;}
.x11{left:58.231200pt;}
.x14{left:66.341200pt;}
.x18{left:79.076133pt;}
.x13{left:101.311267pt;}
.x19{left:106.803200pt;}
.x1b{left:151.464533pt;}
.xd{left:179.080000pt;}
.x1a{left:195.152000pt;}
.xe{left:197.413333pt;}
.x12{left:199.674667pt;}
.xf{left:215.746667pt;}
.x17{left:219.370933pt;}
.x15{left:263.296000pt;}
.x16{left:269.449333pt;}
.x2{left:376.157333pt;}
.x3{left:387.490133pt;}
.x6{left:407.425333pt;}
.x1d{left:409.598667pt;}
.xa{left:435.874667pt;}
.x5{left:450.181867pt;}
.x22{left:458.488000pt;}
.xc{left:480.724000pt;}
.x4{left:512.268000pt;}
.xb{left:518.889333pt;}
.x21{left:521.062667pt;}
.x1c{left:529.382667pt;}
.x9{left:541.774400pt;}
.x20{left:543.947733pt;}
.x7{left:592.368000pt;}
.x1e{left:594.541333pt;}
.x8{left:598.520000pt;}
.x1f{left:600.693333pt;}
.x1{left:609.097333pt;}
}
